FC-LANG(1)

NAME
fc-lang, fclang.c - create an database of language orthographies

SYNOPSIS
fc-lang [language-coverage ... ]

DESCRIPTION
Fc-lang builds the fclang.c file used in the fontconfig library to automatically determine language coverage for fonts which don't contain this information.

FILES

fclang.tmpl.c
    The template file in which the tables are inserted

SEE ALSO
fontconfig(3)